Scanning disks, files, and data

Keeping your computer protected requires regular monitoring by Auto-Protect, Norton Internet Worm Protection, and Worm Blocking; scanning of your email attachments and files transferred by instant messenger programs; and frequent system scans. All of these tasks can be set to occur automatically.

If Auto-Protect is enabled and options are set at their default levels, you normally would not need to scan manually. However, if you choose, you can scan your entire computer, or individual floppy disks, drives, folders, or files.

Although the default settings for manual scanning are usually adequate, you can raise the level of Bloodhound heuristics or adjust the options for manual scanning in the Options window.

More Information

Ensuring that protection settings are turned on

Performing a full system scan

About the Scan Complete window

About the Manual Repair window

Scanning individual elements

Responding to problems reported during a scan

Using custom scans

Scheduling scans

Scanning from the command line


Ensuring that protection settings are turned on

Norton AntiVirus is configured to provide you with complete protection against viruses.

In addition, Norton AntiVirus protects your computer against spyware, adware, and other security risks.

It is unlikely that you need to change any settings. However, for maximum protection, you should ensure that your protection features are turned on.

To ensure that protection settings are turned on

  1. In the main window, click Options .

  2. Select the maximum protection setting for each feature. Your options are:

    Auto-Protect

    • Turn Auto-Protect on (recommended)

    • Repair the infected file (recommended)

    • Comprehensive file scanning (recommended)

    Manual Scan

    • Try to repair then quarantine if unsuccessful (recommended)

    • Comprehensive file scanning (recommended)

    • Turn Bloodhound heuristics on (recommended)

    Email

    • Scan incoming Email (recommended)

    • Scan outgoing Email (recommended)

    • Try to repair then quarantine if unsuccessful (recommended)

    • Turn Worm Blocking on

    • Protect against timeouts (recommended)

    Norton AntiVirus supports POP3 for incoming email and SMTP for outgoing email.

    Internet Worm Protection

    • Turn Internet Worm Protection on (recommended)

    Instant Messenger

    • Instant messenger clients that you want to protect.

    • Try to repair then quarantine if unsuccessful (recommended)

    LiveUpdate

    • Turn automatic LiveUpdate on (recommended)

    • Apply virus protection updates (recommended)

    • Notify me of Norton AntiVirus program updates (recommended)

    • Run Norton QuickScan whenever virus definitions have been updated (recommended)

    Home Page Protection

    • Turn Home Page Protection on (recommended)

  3. Click OK.


Performing a full system scan

A full system scan checks all boot records, files, and running processes on your computer.

If you do not want the full system scan to include running processes, you can change this setting in Options.

To perform a full system scan

  1. On the left side of the main window, under Norton AntiVirus, click Scans.

  2. In the Scans pane, click Run Full System Scan.

  3. In the Scan Complete window, do one of the following:

    • If there are no remaining risks, click Finish.

    • If there are remaining risks, click View Details to review the risks in the Manual Repair window.

More Information

About Manual Scan options

About the Scan Complete window

About the Manual Repair window


About the Scan Complete window

The Scan Complete window shows the results of your most recent scan. The summary includes the number of scanned files and detected risks.

If your most recent scan was a Norton QuickScan, this window shows results of a fast scan of the areas of your computer that are most likely to be affected by viruses, spyware, and other risks.

Run a full system scan for a comprehensive scan of your entire computer.

The Scan Complete statuses are as follows:

Total files scanned | Indicates how many files, master boot records, and/or boot records were scanned.
Detected | Indicates how many viruses, spyware programs, and other risks were detected.
Resolved | Indicates how many items, if any, were repaired, removed, quarantined, or excluded from future scans. Click View Details to learn more about the resolved risks and how they were resolved.
Remaining | Indicates how many risks were not resolved. Click View Details to learn more about the remaining risks and to determine how they were resolved.

You may need to restart your computer when the scan completes. If Norton AntiVirus prompts you to restart your computer, close the message, save any open files, and then restart your computer.


About the Manual Repair window

The Manual Repair window displays information about viruses that are detected on your computer.

It also includes information about security risks, such as spyware and adware.

Each tab displays a list that contains risk names and the following associated details:

Remaining Risks | View details about viruses, spyware, and other risks that Norton AntiVirus could not resolve or has not yet attempted to resolve. Select an action for Norton AntiVirus to take based on the information that is displayed for each item.
Resolved Risks | View details about viruses, spyware, and other security risks, including the actions that Norton AntiVirus took to resolve these items.


Scanning individual elements

Occasionally, you may want to scan a particular file, removable drives, a floppy disk, any of your computer’s drives, or any folders or files on your computer. You may have been working with floppy disks or have received a compressed file in an email message and suspect a virus. You can scan just a particular disk or individual element that you want to check.

To scan individual elements

  1. On the left side of the main window, under Norton AntiVirus, click Scans.

  2. In the Scans pane, select the scan that you want to run.

    If you choose to scan all removable drives or all floppy disks, the scan starts automatically. If you choose to scan drives, folders, or files, a dialog box appears in which you choose which drives, folders, or files to scan.

  3. In the dialog box, make your selections, and then click Scan.

  4. In the Scan Complete window, do one of the following:

    • If there are no remaining risks, click Finish.

    • If there are remaining risks, click View Details to review the risks in the Manual Repair window.

More Information

About the Scan Complete window

About the Manual Repair window


Responding to problems reported during a scan

At the end of a scan, the Scan Complete window appears to tell you what was found during the scan. From the Scan Complete window, you can open the Manual Repair window, where you can read more details about the items that were found. You can also use the Manual Repair window to resolve items that were not automatically resolved during the scan.


Using custom scans

You can create a custom scan if you regularly scan a particular segment of your computer and don’t want to have to specify the segment to be scanned every time. You can also schedule the custom scan to run automatically.

You can delete the scan when it is no longer necessary. For example, if you are working on a project for which you need to frequently swap files with others, you might want to create a folder into which you copy and scan those files before using them. When the project is done, you can delete the custom scan for that folder.

More Information

Creating a custom scan

Running a custom scan

Deleting a custom scan

Scheduling a custom scan


Creating a custom scan

Instead of running the default scans listed in the Scans pane, you can create your own scans, which meet your specific requirements. This option may be helpful in many cases; for example, you can create a scan that checks a folder in which you store downloaded files.

To create a custom scan

  1. On the left side of the main window, under Norton AntiVirus, click Scans.

  2. In the Scans pane, click Create custom scan.

  3. In the Norton AntiVirus Scan Wizard, click Next.

  4. Select the items that you want to scan. You can use both options to select the combination of items that you want. Your options are:

    Add files

    Select individual files to be scanned.

    Add folders

    Select folders and drives to be scanned.

  5. In the resulting dialog box, select the items that you want to scan.

    If you select a folder, all files in that folder are included. If you select a drive, all folders and files on that drive are included.

  6. Add the selected items to the list of items to scan by doing one of the following:

    • In the Scan Files dialog box, click Open.

    • In the Scan Folders dialog box, click Add.

  7. If you need to remove an item from the list, select it, and then click Remove.

  8. When you are done creating the list of items to be scanned, click Next.

  9. Type a name for the scan by which you can identify it in the list of scans.

  10. Click Finish.


Running a custom scan

When you run a custom scan, you do not have to redefine what you want to scan.

To run a custom scan

  1. On the left side of the main window, under Norton AntiVirus, click Scans.

  2. In the Scans pane, select the custom scan.

  3. In the Scan Complete window, do one of the following:

    • If there are no remaining risks, click Finish.

    • If there are remaining risks, click View Details to review the risks in the Manual Repair window.

More Information

About the Scan Complete window


Deleting a custom scan

You can delete custom scans if they are no longer needed.

To delete a custom scan

  1. On the left side of the main window, under Norton AntiVirus, click Scans.

  2. In the Scans pane, next to the custom scan that you want to delete, click the red X icon.

  3. Click Yes to verify that you want to delete the scan.


Scheduling scans

After installation, Norton AntiVirus automatically runs a full system scan. In addition, it also automatically runs a weekly full system scan. You can also set up a schedule for custom virus scans.

You can schedule virus scans to run unattended on specific dates and times or at periodic intervals. If you are using the computer when the scheduled scan begins, it runs in the background so that you do not have to stop working. This option is available for Full System Scan, Norton QuickScan, and any custom scans that you create.

More Information

Scheduling a custom scan

Editing a scheduled scan

Delete a scheduled scan


Scheduling a custom scan

You have complete flexibility in scheduling custom scans. When you select how frequently you want a scan to run (such as daily, weekly, or monthly), you are presented with additional fields with which you can refine your request. For example, you can request a daily scan, then schedule it to occur every two days or every three days instead.

To schedule a custom scan

  1. On the left side of the main window, under Norton AntiVirus, click Scans.

  2. In the Scans pane, next to the custom scan that you want to schedule, click the Schedule icon.

  3. In the Schedule dialog box, if Show multiple schedules is checked, click New to turn on the scheduling fields.

    If it is not checked, the fields are already enabled.

  4. Set the frequency and time at which you want the scan to run.

    Most of the frequency options include additional options that let you further refine the schedule. Set the additional options as necessary.

  5. When you are done, click OK.

You can also create multiple schedules for a scan. For example, you could run the same scan at the beginning of your workday and at the end.

To create multiple schedules for a single scan

  1. On the left side of the main window, under Norton AntiVirus, click Scans.

  2. In the Scans pane, next to the custom scan that you want to schedule, click the Schedule icon.

  3. Under Schedule Task, click Schedule.

  4. In the Schedule dialog box, check Show multiple schedules.

  5. To set an additional schedule, click New.

  6. Set the frequency and time at which you want the scan to run.

    Most of the frequency options include additional options that let you further refine the schedule. Set the additional options as necessary.

  7. Click OK.

More Information

Editing a scheduled scan

Delete a scheduled scan


Editing a scheduled scan

You can change the schedule of any scheduled scan, including the weekly full system scan.

To edit a scheduled scan

  1. On the left side of the main window, under Norton AntiVirus, click Scans.

  2. In the Scans pane, next to the scan with the schedule that you want to edit, click the Schedule icon.

  3. Change the schedule as desired.

  4. Click OK.


Delete a scheduled scan

You can delete any scan schedule. Deleting the schedule does not delete the scan.

To delete a scheduled scan

  1. On the left side of the main window, under Norton AntiVirus, click Scans.

  2. In the Scans pane, next to the scan with the schedule that you want to delete, click the Schedule icon.

  3. In the Schedule dialog box, check Show multiple schedules.

  4. Select the schedule that you want to delete.

  5. Click Delete.

  6. Click OK.


Scanning from the command line

You can scan with Norton AntiVirus from the DOS window without opening the Norton AntiVirus main window. You type the path and name of the file that you want to scan or customize the scan by adding a specific command. The following commands are available:

NAVW32 [[pathname] options] pathname | Scans any drive, folder, file, or combination of these. If you want to scan a combination of items, use a space to separate the items. Use wildcard characters when specifying pathnames.
/A | Scans all drives except A and B.
/L | Scans all local drives except A and B.
/S[+|-] | Scans all subfolders that are specified in the pathname.
/B[+|-} | Turns on (+) or turns off (-) boot record scanning (for example, NAVW32 A: /Bor NAVW32 B: /B-).
/BOOT | Scans master boot records and boot records of all hard drives, plus any specified removable drives.
/NORESULT | No scan results are reported on screen.
HEUR:[0|1|2|3] | Sets Bloodhound sensitivity (0 disables).

You can also scan for memory and file reference infections from the command line as follows:

Navw32 /SESCAN | Scans exclusively for memory and file reference infections.
Navw32 /SE+ | Scans for memory and file reference infections, regardless of the option setting.
Navw32 /SE- | Does not scan for memory and file reference infections, regardless of the option setting.

To scan from the command line

  1. At the command line prompt, type the following:

    where <command name> represents the command and <filename> represents the full path to the file.

  2. Press Enter.

More Information

Starting Norton AntiVirus from the command line


Starting Norton AntiVirus from the command line

If you are working from the command line (for example, writing a script or code), you can start Norton AntiVirus while you are still in DOS.

To start Norton AntiVirus from the command line

  1. At the command line prompt, type the directory where Norton AntiVirus is located, and the executable.

    For example: "Program Files\Norton AntiVirus"\NAVW32.

  2. Press Enter.


Create a new exclusion or edit the Auto-Protect Exclusion list

If you are creating a new exclusion, type the name of the item that you want to exclude from virus checking. You can assign exclusions to drives, folders, groups of files, or single files as follows:

C:\program files\ | Excludes all files in the program files folder on drive C
\program files | Excludes all files in the program files folder on all drives (for example, C:\program files and D:\program files)
C:\myprogram.exe | Excludes the myprogram.exe file on drive C
myprogram.exe | Excludes the myprogram.exe file in all folders on all drives

If you specify the full path of a file (for example, C:\myprogram.exe), and then move or rename the file, the exclusion no longer works.

Yyou cannot exclude items that are inside a compressed file.

More Information

About Auto-Protect Exclusions options


Expired Subscription Alert

Your subscription for Norton AntiVirus has expired.

A valid Norton AntiVirus subscription is required for you to receive virus definitions from Symantec. However, you can continue to receive program updates without renewing your subscription.

More Information

Maintaining uninterrupted protection


Subscription Alert

Your subscription for Norton AntiVirus is about to expire.

A valid Norton AntiVirus subscription is required for you to receive virus definitions from Symantec.

More Information

Maintaining uninterrupted protection


Norton AntiVirus - Application activities

On the left side of the Log Viewer, you can select Application activities to display details about Norton AntiVirus activities, such as virus scans. The list on the right shows the type of action that was taken and other information. The bottom of the Log Viewer window shows details about individual actions.

More Information

Viewing the Norton AntiVirus Activity Log


Norton AntiVirus - Errors

On the left side of the Log Viewer, you can select Errors to display errors that Norton AntiVirus has generated. The list on the right shows the error message, the feature that generated the error, and other information. The bottom of the Log Viewer window shows details about individual error messages.

More Information

Viewing the Norton AntiVirus Activity Log


Norton AntiVirus - Security risks

On the left side of the Log Viewer, you can select Security risks to display details about the viruses, spyware, or other security risks that Norton AntiVirus has detected. The list on the right shows the name of the risk, the action taken to resolve it, and other information. The bottom of the Log Viewer window shows the original location of the risk program on your computer and, if available, a link to the online Symantec Virus Encyclopedia for more information.

More Information

Viewing the Norton AntiVirus Activity Log


Norton Internet Worm Protection

Internet Worm Protection prevents certain network worms and other Internet threats from attacking your computer by using inbound port blocking (which utilizes known worm signatures) and network monitoring methods. The Log Viewer tracks activities that relate to Norton Internet Worm Protection, such as programs accessing the Internet, port activity, or any detected worms.

On the left side of the Log Viewer window, you can select any of the log categories under Norton Internet Worm Protection to see recent activity. To get help on a category, select a category, and then click the help button (question mark button). For help on how to use the Log Viewer, click the help button without a category selected, or click Help > Help Topics.


Norton Internet Worm Protection - Activities

On the left side of the Log Viewer, you can select Activities to display details about network communication that has been intercepted by Internet Worm Protection and rules that were processed. The bottom of the Log Viewer window shows alerts, unused ports blocked, and AutoBlock events.


Norton Internet Worm Protection - Alerts

On the left side of the Log Viewer, you can select Alerts to display any security alerts that have been triggered by possible attacks on your computer. The bottom of the Log Viewer window shows details about the alerts and, if available, a link to the Symantec Web site for more information. This provides a history of possible attacks on your system.


Norton Internet Worm Protection - Connections

On the left side of the Log Viewer, you can select Connections to display a history of all TCP/IP network connections that have beeen made with this computer. Connections are logged when the connection is closed. The bottom of the Log Viewer window shows details about individual connections.


Norton Internet Worm Protection - System

On the left side of the Log Viewer, you can select System to display details about the program’s activity as a Windows service (a program that performs a specific task to support other programs) and error messages. The bottom of the Log Viewer window shows details about specific events, including changes to settings.


Norton Internet Worm Protection - Worm detection

On the left side of the Log Viewer, you can select Worm detection to display details about recent Internet Worm Protection activities. The bottom of the Log Viewer window shows whether Internet Worm Protection is active and the number of attack signatures it is monitoring. This provides a snapshot of your computer’s protection.


Norton AntiVirus

Norton AntiVirus features continually monitor your computer and protect it from viruses and potential risks in email messages or downloaded files. The Log Viewer tracks Norton AntiVirus activities, alerts, and error messages.

On the left side of the Log Viewer window, you can select any of the log categories under Norton AntiVirus to see recent activity. To get help on a category, select a category and click the help button (question mark button). For help on how to use the Log Viewer, click the help button without a category selected, or click Help > Help Topics.


Command-line switches

NAVW32.exe is the executable file that launches the Windows interface and scanner. You can run it with command-line switches, typically from the Start menu Run command, to override configuration settings.

The command syntax is as follows:

NAVW32 [[pathname] options]


Automatic LiveUpdate status

Automatic LiveUpdate status tells you if the Automatic LiveUpdate feature is turned on. You should have Automatic LiveUpdate turned on to ensure that you have the latest virus definitions and program updates. Virus definitions are files that contain information that allows Norton AntiVirus to recognize and alert you to the presence of a specific virus or security threat.

Virus definitions also alert you if spyware, adware, or other security risks are present.

To prevent new items from affecting your computer, you must update your virus definitions frequently.

Program updates are enhancements to Norton AntiVirus that are periodically issued by Symantec. Program updates usually contain changes to the inner workings of the program. After installing program updates, you won’t necessarily see a difference in the way that Norton AntiVirus works.

A valid antivirus subscription is required for you to receive virus definitions from Symantec. Your Symantec product includes a complimentary, limited-time subscription for virus definition services. Your subscription status is displayed in the Subscription Service area of the Norton AntiVirus main window. A valid antivirus subscription service is not required for you to receive program updates.

(ISDN users only): By default, Automatic LiveUpdate checks for updates to virus definitions every four hours when your computer is connected to the Internet. If you have an Integrated Services Digital Network (ISDN) router that is set to Automatically Connect, you could be incurring connection and phone charges every time that Automatic LiveUpdate runs. If this is a concern, you can turn off automatic connection on your ISDN router, or turn off Automatic LiveUpdate.

More Information

Updating your threat protection automatically


Auto-Protect status

Keep Auto-Protect turned on at all times to prevent viruses from infecting your computer. Auto-Protect works in the background, without interrupting your work.

Auto-Protect does the following automatically:

  • Detects and protects you against all types of viruses, including macro viruses, boot sector viruses, and memory resident viruses

  • Detects and protects you against all types of Trojan horses, worms, and other malicious code

  • Protects your computer from viruses that are transmitted through the Internet by checking all files that you download from the Internet, including Java applets and ActiveX controls

  • Keeps your system safe at all times by checking for viruses every time that you use software programs on your computer, insert floppy disks or other removable media, and modify or access documents

  • Monitors your computer for any unusual symptoms that may indicate an active virus

More Information

Ensuring that protection settings are turned on


Email Scanning status

Viruses use email as the most frequent mechanism to spread and infect computers. Norton AntiVirus supports all email programs that use POP3 and SMTP communications protocols.

Upon installation, Norton AntiVirus automatically configures your email program for protection against viruses.

Norton AntiVirus stops infections in incoming and outgoing email messages. For maximum protection, and to prevent you from spreading virus-infected email messages, Norton AntiVirus scans your outgoing messages for viruses.

You should keep Email Scanning turned on at all times.

More Information

About Email Scanning options


Full System Scan status

Full System Scan status tells you if you have performed a scan of your computer. A full system scan checks all boot records, master boot records, and files on your computer. It is important that you perform a full system scan after initial product installation to ensure that your computer is free from viruses.

A full system scan also ensures that your computer is free from spyware, adware, and other security risks.

For complete protection, you should run a full system scan every week. After installation, Norton AntiVirus automatically runs a weekly full system scan.

More Information

Performing a full system scan


Norton AntiVirus Subscription status

Subscription status tells you when your antivirus subscription service expires.

A valid antivirus subscription is required for you to receive virus definitions from Symantec. Virus definitions are files that contain specific signature information that allows Norton AntiVirus to detect and protect you against viruses and malicious code threats.

A valid subscription also protects your computer against spyware, adware, and other security risks.

Symantec’s global team of security experts is continuously researching security risks, and new virus definitions are released periodically to provide you with the latest protection. To prevent new risks from affecting your computer, you must keep your antivirus subscription service current and update your virus definitions frequently. Symantec recommends that you update your virus definitions at least weekly by running LiveUpdate or enabling Automatic LiveUpdate.


Virus Definitions status

Virus Definitions status warns you if your virus definitions are out-of-date and displays the definition file date on your computer. Virus definitions are files that contain specific signature information that allows Norton AntiVirus to detect and protect you against viruses and malicious code threats.

Virus definitions also protect your computer against spyware, adware, and other security risks.

A valid antivirus subscription service is required for you to receive virus definitions from Symantec. Your Symantec product includes a complimentary, limited-time subscription for virus definition services. Your subscription status is displayed in the Subscription Service area of the Norton AntiVirus main window.

More Information

Obtaining updates using LiveUpdate


Adding a new file extension

You can configure Norton AntiVirus to scan additional file extensions by adding them to the Use the Extensions to add dialog box.

To add a file extension

  1. Type the extension that you want to add.

  2. Click OK to save your data and return to the Program File Extensions dialog box.

More Information

About Manual Scan Exclusions options

About Auto-Protect Exclusions options


Responding to an Auto-Protect block alert

The program that you are using is temporarily paused while Norton AntiVirus scans a file for viruses.

To close the alert

  • In the alert, click OK.

    The program that you are using will continue to wait for the scan to complete.

To stop the scan and have the program resume

  • In the alert, click Stop Scan.

To turn off the alert

  1. In the main window, click Options.

    If a menu appears, click Norton AntiVirus.

  2. In the Options window, in the left pane, click Auto-Protect, and then click Advanced.

  3. Uncheck Display alert when application is blocked.

  4. Click OK.


Program File Extensions

Use the Program File Extensions dialog box to include new extensions, delete extensions, or reset the default extensions list. If Scan files using SmartScan is selected, Norton AntiVirus scans only files whose file extensions are listed in the Program File Extensions dialog box.

This feature allows you to add or exclude certain types of files or programs from scanning as follows:

  • The file extensions list contains the majority of extensions that are used for program files.

  • Norton AntiVirus also scans Microsoft Office documents when scanning program files. Although these are not program files, they do contain code and can be infected by macro viruses.

  • If you are using custom applications with unique file extensions, click New to display a dialog box in which you can add them to the list. Norton AntiVirus can then scan the files and protect them against infection.

  • Click Remove to delete a selected file extension.

    If you set an exclusion, you have reduced the level of protection against risks.

  • Click Defaults to return the file extensions list to the preset options.

More Information

About Manual Scan Exclusions options

About Auto-Protect Exclusions options


Export files

Export allows you to save a list of current Norton Quarantine and Restore contents with summary information to a file. In this dialog box, you can select which files to export summary information about and the format in which it will be exported.


Norton Quarantine and Restore options - Backup items

For data safety, Norton AntiVirus is preset to make a backup copy of a file before trying a repair. These backups are stored in Norton Quarantine and Restore. After the repaired file is verified, you can delete the infected item from Norton Quarantine and Restore. In this dialog box, you can specify which actions will be available for backup items.

More Information

Managing items in Norton Quarantine and Restore


Norton Quarantine and Restore options - General

In this dialog box, you can set options to run a scan if Norton Quarantine and Restore detects a newly updated virus definitions file at startup, to have Norton Quarantine and Restore files automatically forwarded to a Quarantine server, and to password-protect Norton Quarantine and Restore files.

More Information

Managing items in Norton Quarantine and Restore


Set and change password

Before setting or changing your password, make sure that you’ve selected the items that you want protected.

Passwords must be from 1 to 16 characters in length and are not case-sensitive (a is the same as A).

Complete the text boxes as follows:

Old Password | If this is the first time that you’ve created a password, this text box is not available. If you’re changing a password, type the old one here.
New Password | Type the new password in the text box. As you type the new password, Norton AntiVirus displays the characters in your password with asterisks (*) on the screen for security.
Confirm New Password | Type the new password again in the text box.


Norton Quarantine and Restore options - Quarantine items

In this dialog box, you can specify which actions will be available for quarantined items.

More Information

Managing items in Norton Quarantine and Restore


Norton Quarantine and Restore options - Security risks

Some programs rely on other programs that are classified as security risks, such as spyware and adware, to function. All removed security risks are automatically backed up to Norton Quarantine and Restore, so that if a program that you need stops working, you can restore the risk program to regain functionality. In this dialog box, you can specify which actions will be available for stored security risk items.

More Information

Managing items in Norton Quarantine and Restore


Norton Quarantine and Restore options - Submitted items

Files sent to Symantec Security Response for analysis are isolated. After receiving the results of the analysis, you can determine what to do with the item. In this dialog box, you can specify which actions will be available for items that are submitted to Symantec Security Response.

More Information

Managing items in Norton Quarantine and Restore


Auto-Protect actions

When Auto-Protect detects a virus, it tries to repair the infected file by default and automatically deletes worms and Trojan horses. If Auto-Protect cannot repair an infected file, Auto-Protect does not allow you to access the file. To handle any unrepairable infected files, scan your entire computer for viruses, and then scan any infected files that are found.

After dealing with an infected file, you should scan your entire computer for viruses to detect any other infections.


Affected Areas

The Affected Areas dialog box displays items such as files, processes, and registry keys that are associated with the selected security risk.

To display the location and status of each affected item

  • In the Areas list, select an item.


Scan alert

Viruses may have associated items such as files, registry keys, and processes that are not removed when Norton AntiVirus resolves the virus. Norton AntiVirus needs to scan for and remove these items.

To remove items that are associated with a virus

  1. In the drop-down list, click Scan now.

  2. Click OK.

    To avoid this alert in the future, ensure that the Auto-Protect option, Automatically remove items left behind by viruses, is checked.

More Information

About Auto-Protect options


Security Risk

Auto-Protect has detected a program that might be a security risk.

To take action regarding the detected program

  1. Review the risk details in this dialog box.

  2. In the drop-down list, select the action that you would like to take. Your options are:

    Scan now (recommended)

    Scan the program to determine whether it is a security risk.

    Exclude this risk from future scans

    Do not monitor this program in the future.

    Ignore this risk for 30 minutes

    Do not monitor this program for 30 minutes.

  3. Click OK.


High Risk

Viruses and other security threats are high-risk items with the potential to cause damage to a computer by destruction, disclosure, modification of data, or denial of service. It is recommended that you remove these programs from your computer.


Internet Worm Protection status

Keep Internet Worm Protection turned on at all times to protect your computer from worm attacks and other threats that originate from the Internet. The Internet Worm Protection default settings for basic inbound port blocking and network monitoring provide reliable network protection against worms and other malicious Internet activity. However, if you are an experienced Internet user, you can create or modify your own rules and settings.

You can customize the following rule classes:

Exclusions | Exclude and include worm signatures from detection.
Program rules | Control a program’s access to the Internet.
General rules | Use rules to monitor network traffic for worms, malicious incoming traffic, programs, and Trojan horses.
Trojan rules | Detect varieties of Trojan horses.
AutoBlock rules | Block malicious attacks.

To prevent malicious network activity and Internet worm attacks, Internet Worm Protection monitors your computer’s Internet connection for the following types of activities:

Listen events | A listen event occurs when an application, such as a Web server or multiplayer game, opens a network port for listening. This means that the port is preparing to receive a connection from the Internet. If the listen event does not match a rule, Norton AntiVirus generates a Program Control alert, which allows you to permit or block this type of traffic in the future.
IP traffic events | Internet Worm Protection detects incoming traffic to open ports on your computer. A listen event usually precludes an IP traffic event, but IP activity frequently bypasses a listen event at system startup. If the event does not match a rule, Norton AntiVirus generates a Security alert.
Trojan horse events | Internet Worm Protection can detect an application trying to open a port that is commonly used by Trojan horse applications for listening. If the characteristics of the event match a default rule or a rule that you have created, Norton AntiVirus generates a Security alert.
Malicious traffic events | If Norton Internet Worm Protection detects malicious Internet traffic, the activity is blocked and Norton AntiVirus issues a Security alert.


Symantec Firewall Upgrade

An upgraded and full application-based firewall is now installed and running on your computer.

Superior to Internet Worm Protection (which provided inbound-only port blocking protection against incoming worm activity), your upgraded firewall now offers protection from both inbound and outbound Internet activity.

Your upgraded firewall also safeguards your computer from such common security problems as unauthorized connection attempts, port scans, security attacks, and privacy intrusions.


Resolving a suspected security risk

Norton AntiVirus needs to close a suspected security risk program to resolve it.

To resolve the suspected security risk

  • Save all open files, and then click Yes.

    If you do not respond to this dialog box it will close automatically without resolving and closing the suspected security risk.


Non-viral threats detected

Norton AntiVirus can detect non-viral threats. You can exclude detected non-viral threats from future scans. In addition, you can select a threat name to open the Symantec Security Response Web page where you can learn more about the threat. In some cases, the Symantec Security Response Web page provides steps on removing the non-viral threat from your computer.


Warning

Some programs rely on other programs that are classified as security risks, such as spyware and adware, to function. All removed security risks are automatically backed up to Norton Quarantine and Restore, so if a program that you need to use stops working, you can restore the risk program to regain functionality.

More Information

Managing items in Norton Quarantine and Restore


Action required

Norton AntiVirus could not resolve one or more risks found on your computer. You can review risk details on the Remaining Risks tab in the Manual Repair window to determine how to resolve these risks.

To display the Remaining Risks tab

  • Click Review these risks in the Manual Repair window, and then click OK.

More Information

About the Manual Repair window


Security risk assessment

The Security risk assessment dialog box provides a graphical representation of the impact that the listed security risk has on key aspects of your computer. The overall risk impact is based on a combination of the following categories:

Performance | Measures how much the security risk is affecting your computer’s performance
Privacy | Measures the extent to which the security risk releases your private information to remote systems
Removal | Measures how easy it is to remove the security risk from computer systems
Stealth | Measures the number of tactics that a security risk uses to conceal itself from your notice

To display details about security risk assessments

  • Select any category.


Turning a feature off temporarily

Running all of the Norton AntiVirus features ensures the highest security for your computer. However, you can temporarily turn a feature off and schedule the time for which you want it to be turned off. Once the time that you specify concludes, Norton AntiVirus automatically restarts the feature. You can override your setting at any time, and turn the feature on in Options.

To temporarily turn a feature off

  1. In the alert, uncheck one or more features that you want to disable.

  2. Click OK.

  3. In the Protection Alert window, select how long you want the feature to be turned off.

  4. Click OK.


Edit or create new Manual Scan Exclusion list

If you are creating a new exclusion, type the name of the item that you want to exclude from detection. You can assign exclusions to drives, folders, groups of files, or single files as follows:

C:\program files\ | Excludes all files in the program files folder on drive C
\program files | Excludes all files in the program files folder on all drives (for example, C:\program files and D:\program files)
C:\myprogram.exe | Excludes the myprogram.exe file on drive C
myprogram.exe | Excludes the myprogram.exe file in all folders on all drives

If you specify the full path of a file (for example, C:\myprogram.exe), and then move or rename the file, you automatically invalidate its exclusion.

Some special characters cannot be used in exclusion path. Unsupported characters include asterisk (*), question mark (?), forward slash ( /), and angle brackets (< and >). A colon (:) can be used as part of a drive name only, for example, C:\program files.

Wildcard characters, such as asterisks (*) or question marks (?) can be used to exclude file extensions, provided that they are not specified as part of a path. For example:

*.xl? | Excludes all files on your computer with the extension .xl followed by any other single character
*.ex* | Excludes all files on your computer with the extension .ex followed by any number of characters

You cannot use a wildcard in a path. For example, C:\program files\*.xl? and C:\program ?????\ are not allowed.

You cannot specify a file name with a wildcard extension. For example, myfile.xl? is not allowed.

If you set an exclusion, you have reduced the level of protection against risks.

More Information

About Manual Scan Exclusions options


Deny access

If you are trying to access a floppy disk drive and are denied access, there is no disk in the drive. If you are trying to access a hard disk drive, you need to resolve the problem that is causing you to be denied access (for example, on a network, you may not have access rights).


Edit or create new Security Risks Exclusion list

If you are creating a new exclusion, type the name of the item that you want to exclude from detection. You can assign exclusions to drives, folders, groups of files, or single files as follows:

C:\program files\ | Excludes all files in the program files folder on drive C
\program files | Excludes all files in the program files folder on all drives (for example, C:\program files and D:\program files)
C:\myprogram.exe | Excludes the myprogram.exe file on drive C
myprogram.exe | Excludes the myprogram.exe file in all folders on all drives

If you specify the full path of a file (for example, C:\myprogram.exe), and then move or rename the file, the exclusion no longer works.

Viruses, worms, and Trojan horses cannot be excluded from a Security Risks Exclusions scan.

More Information

About Security Risks Exclusions options


Overwrite or append

You are about to overwrite an existing file with the file that you’re printing to disk.

Your options are:

Overwrite | Replaces the old file
Append | Adds information to the existing file
Cancel | Cancels this action so you can go back and change the file name


Configuring Norton AntiVirus

Norton AntiVirus protects your computer against viruses and other threats. To configure Norton AntiVirus, click Detailed Status.


What is trialware?

Trialware is a copy of a software product that allows you to evaluate the product for a limited time. When the trial period expires, the product stops working and you must purchase a new copy to continue using it.